body{
  font-family: 'Poppins', sans-serif !important;
  -webkit-margin: 0;
  -webkit-padding: 0;
}
header .texto-medio{
  color: rgba(40, 50, 106, 1);
  font-weight: bold;
  font-size: 2rem;
}
.font-redes-sociales{
  border-left: rgba(117, 206, 129, 1) 1px solid;
}
.header-form h2{
  font-size: 1.8vw;
  font-weight: bolder;
  line-height: 2.3rem;
  padding: 0px;
  margin: 0px;
}
.header-form p{
  font-size: 1.4vw;
}
.formulario{
  border-radius: 1rem;
}
.banner{
  background-image: url('/img/banner.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position:center;
  }
.form-select-prestamo{
  text-align: center;
  width: 100%;
  background-color: rgba(117, 206, 129, 1);
  padding: 10px 20px 10px 20px;
  font-size: .8rem;
  border-radius: .35em;
  color: black;
  white-space: nowrap; /* Evita que el texto se divida */
  overflow: hidden; /* Oculta el texto que se desborda */
  text-overflow: ellipsis;
}
select, select:active, select:focus {
  background-image: url('./../img/arrow.png') !important;
  background-position: 97% !important;
  background-repeat: no-repeat !important;
  background-size: 15px 8px !important;
}
@media screen and (max-width:991px) {
  header .texto-medio{
   font-size: 1.3rem;
  }
  .banner{
    background-image: none;
  }
  .banner-caja1{
    background-image: url('/img/banner_mobil.webp');
    background-size: cover;
    background-repeat: no-repeat;
    height: 56vh;
  }
  .banner-caja2{
    background-color:rgba(117, 206, 129, .4);
  }
  .header-form h2{
    font-size: 3.8vw;
  }
  .header-form p{
    line-height: 1.2rem;
    font-size: 3.8vw;
  }
  .formulario{
    margin-top: -1rem !important;
  }
  .font-redes-sociales{
    border: none;
  }
}
@media (max-width:700px){
  .banner-caja1{
    background-image: url('/img/banner_mobil.webp');
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
  }
}
@media screen and (max-width:520px) {
  .banner{
    background-image: none;
  }
  .banner-caja1{
    background-image: url('/img/banner_mobil.webp');
    background-size: cover;
    background-repeat: no-repeat;
    height: 30vh;
  }
  .form-check-label{
    font-size: 1rem;
  }
  #chkPoliticas {
    border: solid 1px;
    color: rgba(117, 206, 129, 1);
    font-size: 20px !important;
  }
  .banner-caja2{
    background-color:rgba(117, 206, 129, .4);
  }
  .header-form h2{
    line-height: 1.2rem;
    font-size: 3.8vw;
  }
  .header-form p{
    line-height: 1.2rem;
    font-size: 3.8vw;
  }
  .font-redes-sociales{
    border:none;
  }
  .form-input-prestamo{
    font-size: .9rem;
  }
  .form-select-prestamo{
    text-align: center;
    background-color: rgba(117, 206, 129, 1);
    padding: 10px 25px 10px 25px;
    font-size: .9rem;
    border-radius: .35em;
    color: black;
   
  }
}
.form-input-prestamo{
  background-color: rgba(117, 206, 129, .4) !important;
  color: black;
  border: none !important;
}

.infocorp{
  font-weight: bold;
}
#submitForm {
  background: rgba(117, 206, 129, 1);
  border: none;
  border-radius: .3em;
  font-size: 19px;
  font-weight: 500;
  padding: 5px 15px;
  transition: .2s all;
  color: white;
}
#submitForm:hover {
  background:rgba(15, 207, 125, .35);
}
.font-info-contacto i:hover {
  color: #131348;
  cursor: pointer;
}
.font-info-contacto i{
  color: rgba(117, 206, 129, 1);
  cursor: pointer;
}
.font-info-contacto a{
  white-space:nowrap;
  text-decoration: none;
  color: black;
}

.font-redes-sociales i:hover {
  color: #131348;
  cursor: pointer;
}
.font-redes-sociales i{
  color: rgba(117, 206, 129, 1);
  font-size: 2rem;
  cursor: pointer;
}
#chkPoliticas {
  border: solid 1px;
  color: rgba(117, 206, 129, 1);
  font-size: 25px;
}
footer{
  background-color: rgb(241, 249, 249);
  text-align: justify;
  font-size: 1.1rem;
}
.btn-secondary{
  border: none;
  color:white;
  background-color: rgba(117, 206, 129, 1);
  cursor: pointer;
}
.btn-secondary:hover{
  border: none;
  color: rgba(117, 206, 129, 1);
  background-color:rgba(15, 207, 125, .35);
  cursor: pointer;
}
header .texto-derecha{
  text-decoration: none;
  font-weight: bold;
  color: rgba(117, 206, 129, 1);
} 
header .texto-medio{
  color: rgba(40, 50, 106, 1);
  font-weight: bold;
}
/* GRACIAS */
.thanks{
  height: 75vh;
  background-color: white;
  color: black;
}
.thanks h1{
  font-size: 3em;
  font-weight: 500;
}
.thanks h3{
  font-size: 2em;
}
.thanks h2{
  font-size: 2em;
}
.thanks i{
  color: rgba(117, 206, 129, 1);
  font-size: 3rem;
  margin:1rem
}
.thanks i:hover{
  color: white;
}

#balloon-container {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: flex;
  flex-wrap: wrap;
  overflow: hidden;
}

.balloon {
  height: 125px;
  width: 105px;
  border-radius: 75% 75% 70% 70%;
  position: relative;
}

.balloon:before {
  content: "";
  height: 75px;
  width: 1px;
  padding: 1px;
  background-color: #FDFD96;
  display: block;
  position: absolute;
  top: 125px;
  left: 0;
  right: 0;
  margin: auto;
}

.balloon:after {
  content: "▲";
  text-align: center;
  display: block;
  position: absolute;
  color: inherit;
  top: 120px;
  left: 0;
  right: 0;
  margin: auto;
}
@keyframes float {
  from {
      transform: translateY(100vh);
      opacity: 1;
  }

  to {
      transform: translateY(-300vh);
      opacity: 0;
  }
}